.container-daily-calendar-tech-info {
    max-height: 250px;
    overflow: auto;
}

.daily-calendar-tab, .daily-calendar-item-tab[data-is-mobile="true"] {
    border-top: solid 1px transparent;
    border-left: solid 1px transparent;
    border-right: solid 1px transparent;
}

.daily-calendar-tab.disabled, .daily-calendar-item-tab.disabled {
    cursor: default;
    border-top: solid 1px transparent !important;
    border-left: solid 1px transparent !important;
    border-right: solid 1px transparent !important;
    background-color: transparent !important;
    color: #662e03 !important;
}

.daily-calendar-tab.active, .daily-calendar-tab:hover, .daily-calendar-item-tab.active, .daily-calendar-item-tab:hover {
    background-color: #101825;
    border-top: solid 1px #c9c8c8;
    border-left: solid 1px #c9c8c8;
    border-right: solid 1px #c9c8c8;
}

.daily-calendar-paginator {
    border-bottom: solid 1px #c9c8c8;
}

.daily-calendar-content {
    max-height: 270px;
    direction: rtl;
    padding-left: 20px !important;
    overflow-y: scroll !important;
}

.daily-calendar-content::-webkit-scrollbar {
    width: 11px !important;
}

.daily-calendar-content::-webkit-scrollbar-track {
    background: transparent !important;
}

.daily-calendar-content::-webkit-scrollbar-thumb {
    background-color: #262626 !important;;
    border-radius: 0 !important;
    border: 3px solid transparent !important;
}

.btn-go-to-previous-item-image,
.btn-go-to-next-item-image,
.search-splash-btn-go-to-next-item-image,
.search-splash-btn-go-to-previous-item-image {
    padding-left: 2px;
    padding-right: 2px;
    font-size: 12px;
    position: absolute;
    top: 60px;
    height: 50%;
    background-color: #262626 !important;
    border-radius: 0 !important;
}

.btn-go-to-previous-item-image:hover,
.btn-go-to-next-item-image:hover,
.search-splash-btn-go-to-next-item-image:hover,
.search-splash-btn-go-to-previous-item-image:hover {
    color: #fd7c14 !important;
}

.content-daily-calendar-tab {
    display: none;
    direction: ltr !important;
}

.content-daily-calendar-tab.active {
    display: block;
}

#reason3Content .artc-daily-calendar-item-company-info-slide {
    /*margin-left: 3%!important;*/

}

.artc-daily-calendar-item-company-info-slide {
    width: 350px !important;
    margin-right: 5px;
    margin-left: 5px;
    height: 275px !important;
}

.daily-calendar-item-date-form {
    display: none;
}

.company-logo-positioned {
    position: fixed;
    top: 14%;
}

.company-logo-area {
    width: 350px;
    height: 175px
}

.company-info-positioned {
    bottom: 0;
    position: fixed;
}

.column-company-summary {
    width: 377px;
}

.column-company-information {
    width: calc(100% - 380px);
}

.container-btn-company-info-pagination {
    width: 13.5px;
}

.internet-video-summary, .internet-video-summary iframe {
    width: 350px !important;
    height: 270px !important;
}

.internet-video-summary, .internet-video-summary iframe body {
    width: 350px !important;
    height: 270px !important;
}

.ytp-cued-thumbnail-overlay-image {
    background-size: auto;
}

.flickity-prev-next-button.previous {
    display: none !important;
}

.flickity-prev-next-button.next {
    display: none !important;

}

.content-daily-calendar-tab-introduction p,
.content-daily-calendar-tab-about-us p,
.content-daily-calendar-tab-history p {
    margin-top: 0;
    margin-bottom: 0;
}

.artc-spinner-loading-carousel {
    position: absolute;
    top: 50%;
    z-index: 200;
}

.carousel-daily-calendar-item-images {
    width: 350px;
}

.inactive {
    display: none!important;
}

.overlay-main-carousel {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 103;
    display: none;
}

.loading-calendar-item-images {
    width: 100%;
    height: 275px;
    position: absolute;
    z-index: 103;
}

/*************************/
/***** Screen with *******/
/*************************/

/* iPhone 6-7-8 Plus iO11 */
@media screen and (max-width: 380px) {
    .carousel-daily-calendar-item-images {
        width: 100% !important;
    }

    .column-company-summary {
        width: 100% !important;
    }

}

/* iPhone 6-7-8 Plus iO11 */
@media screen and (max-width: 1400px) {
}

/* iPhone 6-7-8 Plus iO11 */
@media screen and (max-width: 540px) {
    .daily-calendar-content {
        max-height: initial;
        overflow: auto;
        direction: rtl;
        padding-left: 20px;
    }
}

